@charset "utf-8";

article {
    padding-bottom: 50px;
}

article:last-child {
    padding-bottom: 0;
}

article img {
    width: 100%;
    margin-bottom: 30px;
}

.service_photo {
    margin-bottom: 0;
}

.text_box .lead {
    background: #007ab5;
    color: #fff;
    text-align: center;
    padding: 10px;
    margin-bottom: 20px;
}

#service h3 {
    margin-top: 50px;
}

.biz_box {
    -js-display: flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 30px;
}

.biz_box div {
    width: 48%;
    background: #eeeeee;
    padding: 20px;
}

h4 {
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

.biz_box div img {
	align-self: flex-start;
}

.biz_box ul li {
    position: relative;
    margin-left: 20px;
}

.biz_box ul li::after {
    content: "";
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #87cefa;
    position: absolute;
    top: 8px;
    left: -20px;
}

#area .lead {
    text-align: center;
    font-size: 18px;
    color: #007ab5;
    background: #fff;
    width: 400px;
    display: block;
    margin: 0 auto;
    position: relative;
    z-index: 2;
}

.area_details {
    margin-top: -14px;
padding: 20px;
border:1px solid #87cefa;
}

.sp_br {
    display: none;
}

@media only screen and (max-width: 768px) {
    .text_box .lead {
    margin-bottom: 10px;
}
    article img {
    margin-bottom: 10px;
}
        .biz_box div {
    width: 100%;
}
        .biz_box div:first-child {
        margin-bottom: 20px;
    }
	#area .lead {
		width: 260px;
		line-height: 1.3;
	}
	.area_details {
    margin-top: -14px;
padding: 19px;
border:2px solid #87cefa;
}
    .sp_br {
        display: block;
    }
}
